name: argalaxy-immunerepertoire
channels:
  - conda-forge
  - bioconda
  - defaults
  - imperial-college-research-computing
dependencies:
  - r-gridextra=2.3
  - r-ggplot2=3.0.0
  - r-plyr=1.8.4
  - r-reshape2=1.4.3
  - r-data.table=1.11.4
  - r-lymphclon=1.3.0
  - r-stringi=1.2.4
  - r-stringr=1.3.1
  - circos=0.69.6
  - circos-tools=0.23
  - bash=4.4.18
  - file=5.39
  - font-ttf-ubuntu=0.83
  - tar=1.34
  - unzip=6.0
  - unrar=0.4
  - p7zip=16.02
  - findutils=4.6.0